[newbie] how to install OF in Xcode 4.5?

hello everyone,

I just decided to move from processing to OF. the first problem I have is installing. I am using the mountain lion system and the Xcode 4.5. I couldnt find where to install the OF like the tutorial online, since the interface is different.

could anyone kindly help with this?

thank you very much!

I’m looking to the same problem. Apparently, you don’t install OF. what you get with 0071 release are projects that I think aren’t compatible with latest Xcode. I found this http://forum.openframeworks.cc/t/ofxvideograbber-compilation-error/8640/0, but haven’t figured it out yet neither. Whole thing is just so confusing, and I cannot get a single example running… help needed here please!

seems i found the solution: get the 10.6.1 sdk as explained in this thread http://forum.openframeworks.cc/t/xcode-4.5-not-supporting-10.6-sdk/10343/0